<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 16</a><a class="prev" href="K215.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K217.html">&gt;</a>
</div></div>
<div class="section chapter K2 K216 fra_bjc fra" dir="ltr" lang="fr" data-id="K216" data-nextid="K217" data-previd="K215">
<div class="c">16</div>
<div class="p">
		<div class="s">Achaz règne sur Yéhouda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K216_1" class="v K216_1" data-id="K216_1">La dix-septième année de Pékach, fils de Remalyah, Achaz, fils de Yotham, roi de Yéhouda, commença à régner.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K216_2" class="v K216_2" data-id="K216_2">Achaz était âgé de 20 ans lorsqu'il commença à régner. Il régna 16 ans à Yeroushalaim. Il ne fit pas ce qui est droit aux yeux de YHWH, son Elohîm, comme avait fait David, son père.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K216_3" class="v K216_3" data-id="K216_3">Mais il suivit la voie des rois d'Israël et il fit même passer son fils par le feu, selon les abominations des nations que YHWH avait chassées devant les enfants d'Israël.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K216_4" class="v K216_4" data-id="K216_4">Il offrait aussi des sacrifices et des parfums sur les hauts lieux, sur les collines et sous tout arbre vert.</span>

		<div class="s">Yéhouda envahi par les rois d'Assyrie et d'Israël</div>
		<span class="v-num v-5">5&nbsp;</span><span id="K216_5" class="v K216_5" data-id="K216_5">Alors Retsin, roi de Syrie, et Pékach, fils de Remalyah, roi d'Israël, montèrent contre Yeroushalaim pour lui faire la guerre. Ils assiégèrent Achaz mais ne purent en venir à bout par les armes.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K216_6" class="v K216_6" data-id="K216_6">Dans ce même temps, Retsin, roi de Syrie, fit rentrer Élath au pouvoir des Syriens. Il expulsa les Juifs d'Élath et les Syriens vinrent à Élath, où ils ont demeuré jusqu'à ce jour.</span>

		<div class="s">Le roi d'Assyrie vient en aide à Achaz et s'empare de Damas</div>
		<span class="v-num v-7">7&nbsp;</span><span id="K216_7" class="v K216_7" data-id="K216_7">Achaz envoya des messagers à Tiglath-Piléser, roi d'Assyrie, pour lui dire : Je suis ton serviteur et ton fils. Monte et délivre-moi de la main du roi des Syriens et de la main du roi d'Israël qui s'élèvent contre moi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K216_8" class="v K216_8" data-id="K216_8">Alors Achaz prit l'argent et l'or qui se trouvaient dans la maison de YHWH, et dans les trésors de la maison royale, et il les envoya en pot-de-vin au roi d'Assyrie.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K216_9" class="v K216_9" data-id="K216_9">Le roi d'Assyrie l'écouta : il monta contre Damas, la prit, emmena les habitants en captivité à Kir et fit mourir Retsin.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K216_10" class="v K216_10" data-id="K216_10">Alors le roi Achaz s'en alla à la rencontre de Tiglath-Piléser, roi d'Assyrie, à Damas. Et ayant vu l'autel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> qui était à Damas, le roi Achaz envoya au prêtre Ouriyah, la forme et le modèle exact de cet autel.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K216_11" class="v K216_11" data-id="K216_11">Le prêtre Ouriyah construisit un autel entièrement d'après le modèle envoyé de Damas par le roi Achaz, et le prêtre Ouriyah le fit avant que le roi Achaz soit de retour de Damas.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K216_12" class="v K216_12" data-id="K216_12">Quand le roi Achaz revint de Damas et vit l'autel, il s'en approcha et y monta.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K216_13" class="v K216_13" data-id="K216_13">Il fit brûler son holocauste et son sacrifice, versa ses libations et aspergea l'autel avec le sang de ses sacrifices d'offrande de paix<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K216_14" class="v K216_14" data-id="K216_14">Il éloigna de la face de la maison, l'autel de cuivre qui était devant YHWH, afin qu'il ne soit pas entre le nouvel autel et la maison de YHWH, et il le plaça à côté du nouvel autel, vers le nord.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K216_15" class="v K216_15" data-id="K216_15">Et le roi Achaz donna cet ordre au prêtre Ouriyah : Fais brûler l'holocauste du matin et l'offrande du soir, l'holocauste du roi et son offrande, les holocaustes de tout le peuple du pays et leurs offrandes, verses-y leurs libations, et asperge-le avec tout le sang des holocaustes et tout le sang des sacrifices. Mais pour ce qui concerne l'autel de cuivre, je m'en occuperai.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K216_16" class="v K216_16" data-id="K216_16">Le prêtre Ouriyah, exécuta tout ce que le roi Achaz lui avait ordonné.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K216_17" class="v K216_17" data-id="K216_17">Le roi Achaz brisa les bordures des bases et en ôta les cuves qui étaient dessus. Il descendit la mer de dessus les bœufs de cuivre qui étaient sous elle et il la posa sur un pavé de pierre.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K216_18" class="v K216_18" data-id="K216_18">Il changea aussi dans la maison de YHWH, à cause du roi d'Assyrie, la structure couverte du shabbat qu'on y avait bâtie et l'entrée extérieure du roi.</span>

		<div class="s">Mort d'Achaz ; Hizqiyah (Ézéchias) devient roi de Yéhouda</div>
		<span class="v-num v-19">19&nbsp;</span><span id="K216_19" class="v K216_19" data-id="K216_19">Le reste des discours d'Achaz et tout ce qu'il a accompli, cela n'est-il pas écrit dans le livre des discours du jour des rois de Yéhouda ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K216_20" class="v K216_20" data-id="K216_20">Achaz se coucha avec ses pères, et il fut enseveli avec ses pères dans la cité de David. Et Hizqiyah, son fils, régna à sa place.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:10</a><span class="text">Achaz, roi de Yéhouda, se rendit chez le roi d'Assyrie et fut fasciné par l'autel de son dieu au point de le convoiter. Il demanda au prêtre Ouriyah de fabriquer un autel identique, dont le modèle n'était pas celui que YHWH avait décrit à Moshè (Moïse). Il introduisit un objet de culte d'origine païenne dans le temple de Yeroushalaim (Jérusalem), sous prétexte d'honorer YHWH. Certains « Pères de l'Église », ainsi que les empereurs Constantin Ier (272-337) et Théodose Ier (347-395), se sont comportés exactement comme Achaz en adoptant les pratiques païennes. Les historiens s'accordent pour dire que la diffusion de la parole d'Elohîm sous le règne de Constantin Ier (règne : 306-337), empereur de Rome, avait des fins strictement politiques. Cette politique a eu deux conséquences essentielles concernant l'influence de l'Église et son fonctionnement de plus en plus éloigné de la parole d'Elohîm :\\- Les peuples païens ont introduit leurs rites idolâtres au sein de l'Église. En effet, les dogmes de l'institution devaient plaire à la majorité.\\- L'Église chrétienne cessant d'être persécutée, son fonctionnement intimiste fondé sur l'implication de chaque croyant et l'exercice de la prêtrise universelle des chrétiens, a changé à cause de l'effet de masse. Devenant numériquement très importants, il a fallu imposer une autorité capable de contenir un nombre de fidèles de plus en plus élevés. Mais à cause de cette augmentation numérique et de la présence de « faux convertis » liées au fait que l'adhésion au christianisme (religion chrétienne fondée par les hommes) devenait une obligation, l'étude de la parole, la fraction du pain et la prière ne pouvaient plus perdurer. C'est ainsi que beaucoup d'églises ont commencé à subir l'influence du monde.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:13</a><span class="text">Voir commentaire en Lé. 3:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K215.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K217.html">&gt;</a>
</div></div>
</body>
</html>